######################################################################
#
# English Language text and icon macros 
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=es] { documentos. }
_lastupdate_ [l=es] { Última actualización hace}
_ago_ [l=es] { días.}
_colnotbuilt_ [l=es] { Colección no construida.}

_textpagetitle_ [l=es] { Biblioteca digital Greenstone}
_textadmin_ [l=es] { Página de administración}
_textabgs_ [l=es] { Sobre Greenstone}
_textgsdocs_ [l=es] { Documentación de Greenstone}

_textimagecollector_ [l=es] { 
Le ayuda crear nueavas colecciones, modificar o añadir en colecciones
existentes, o borrar colecciones.
}

_textimageadmin_ [l=es] { 
Le ayuda crear a nuevos usuarios, resumir las colecciones en el sistema,
y da informaciones técnicas en la instalación de Greenstone
}

_textimagegogreenstone_ [l=es] { 
Le cuenta del software Greenstone y del proyecto de biblioteca digital
de Nueva Zelandia, de donde viene
}

_textimagegodocs_ [l=es] { Manuales de Greenstone}

_textpoem_ [l=es] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>pueden la paz y la tranquilidad rodearle,
<br>puede usted residir en el calor de la calina de un verano,
<br>puede el océano de sus recorridos ser tan liso como el greenstone pulido.

}

_textgreenstone_ [l=es] {

<p>
Greenstone es una piedra semipreciosa que (como este software) viene de
Nueva Zelandia. En la sociedad maorí tradicional era la sustancia más
estimada y buscada.  Puede absorber y sostener el <i>wairua</i>, que es
un espíritu o una fuerza de vida, y se dota con las virtudes
tradicionales que hacen de ella un emblema apropiado para un proyecto
digital de biblioteca de dominio público.  Su lustre demuestra caridad;
su transparencia, honradez;  su dureza, valor;  y el borde agudo que
puede tomar, justicia.  El pedazo tallado usado en la insignia del
software de la biblioteca digital de Greenstone Digital es un
<i>patu</i> o palillo de lucha, y es una herencia de la familia de uno
de nuestros miembros del proyecto.  En combate mano-a-mano su entrega es
muy rápida, muy exacta, y muy completa.  Nos gusta pensar que estas
calidades también se aplican a nuestro software, el borde agudo como un
afeitador del <i>patu</i> simbolizando la tecnología más avanzada.

}

_textaboutgreenstone_ [l=es] {

<p>Greenstone es un conjunto de programas informáticos destinado a la
creación y difusión de colecciones documentales electrónicas que ofrece
un nuevo procedimiento para organizar la información y publicarla en
Internet o en forma de CD-ROM. Elaborado dentro del proyecto de
<b>Biblioteca Electrónica de Nueva Zelandia</b> de la <b>Universidad de
Waikato</b>, este producto se distribuye en colaboración con la
<b>UNESCO</b> y la <b>ONG Human Info</b>.  Es un programa informático de
código fuente abierto (open-source software), que puede descargarse en
la dirección <a href="http://greenstone.org">http://greenstone.org</a>
según las condiciones estipuladas en la Licencia Pública General de GNU.

<p> El software apunta a autorizar a usuarios, particularmente en las
universidades, bibliotecas, y otras instituciones del servicio público,
construir sus propias bibliotecas digitales. Las bibliotecas digitales
están reformando radicalmente la maniera con la cual la información se
disemina y se adquiere en comunidades del socio de UNESCO, en
instituciones en los campos de la educación, de la ciencia y de la
cultura alrededor del mundo, y particularmente en países en vías de
desarrollo. Esperamos que este software anime al despliegue eficaz de
bibliotecas digitales para compartir la información y ponerla en el
dominio público.

<p> Este software se desarrolla y se distribuye como esfuerzo
cooperativo internacional empezado en agosto de 2000 entre tres
instituciones.

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b>Biblioteca Electrónica de Nueva Zelandia
en la Universidad de Waikato</b></a>
<br>
El software de Greenstone empezó con este proyecto, y esta iniciativa ha
sido endosada por la subcomisión de la comunicación de la Comisión
nacional de Nueva Zelandia para la UNESCO como parte de la contribución
de Nueva Zelandia al programa de UNESCO.
</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>Organización de las Naciones Unidas
para la Comunicación, la Ciencia y la Cultura</b></a>
<br>

La difusión de informaciónes educativas, científicas y culturales a
través del mundo, y particularmente su disponibilidad en países en vía
de desarrollo, es central en las misiones de la UNESCO según lo
perseguido dentro de su programa información «Información para todos», y
la tecnología de información y de comunicación apropiada y accesible es
una herramienta importante en este contexto.

</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>La ONG Human Info, basada en Amberes,
Bélgica</b></a>

<br>
Este proyecto trabaja en relación con las agencias de la O.N.U y de
otras ONGs, y ha establecido una reputación mundial para digitalizar la
documentación digital de interés al desarrollo humano y ponerla
extensamente a disposición, gratuitamente a los países en desarrollo, y
sobre una base del precio que costó en otros.

</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "LA BIBLIOTECA DIGITAL DE NUEVA ZELANDIA" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ [l=es] {_httpimg_/nzdl2gr.gif}
_widthnzdl_ [l=es] {457}
_heightnzdl_ [l=es] {181}

## "seleccionar una colecci&oacute;n" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=es] {_httpimg_/es/selcolgr.gif}
_widthselcolgr_ [l=es] { 537}
_heightselcolgr_ [l=es] {17}
_altselcolgr_ [l=es] {"Seleccionar una colecci&oacute;n"}

######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=es] { Hay cuatro otros botones en la página principal }

_textnocollections_ [l=es] {

<p>
No hay actualmente colecciones disponibles para esta instalación de
Greenstone. Para añadir colecciones, usted puede:

<ul>

<li>Utilizar <a href="_httppagecollector_">el Collector</a> para
construir nuevas colecciones

<li>Si usted tiene un CD-ROM de Greenstone, puede instalar colecciones
desde el CD-ROM

</ul>
}

_text1coll_ [l=es] { Esta instalación de Greenstone contiene 1 colección }

_textmorecolls_ [l=es] { Esta instalación de Greenstone contiene _1_ colecciones }

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=es] { Enlace externo } 
_textlinknotfound_ [l=es] { El enlace interno no fue encontrado }

_textextlinkcontent_ [l=es] {

El enlace que usted ha seleccionado es externo a todas las colecciones
actualmente seleccionadas.

Si todavía desea ver este enlace y si su navegador tiene acceso a la
web, usted puede <a href="_nexturl_">continuar</a >a esta página;  si
no utilice el botón "volver" de su navegador para volver al documento
anterior.

}

_textlinknotfoundcontent_ [l=es] {

Para razones que no controlamos, el enlace interno que
usted ha seleccionado no existe.  Esto es probablemente debido a un
error en la colección de la fuente.  Utilice el botón "volver" de su
navegador para volver al documento anterior.

}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=es] {

<h3>Enlace llegando a "_2_" colección</h3>

<p>El enlace que usted ha seleccionado es externo a la colección
"_collectionname_" (llega a la colección "_2_").  Si usted desea ver
este enla en la colección "_2_" usted puede <a
href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">ir adelante</a> a esta
página; si no utilice el botón "volver" de su navegador para volver al
documento anterior.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=es] {Biblioteca digital Greenstone }

_textusername_ [l=es] {nombre de usuario}
_textpassword_ [l=es] {contraseña}

_textmessageinvalid_ [l=es] {

La página que usted ha solicitado requiere que se conecte.<br>
_If_(_cgiargug_, [Note que usted debe pertenecer al grupo "_cgiargug_"
para acceder a esta página]<br >) Incorpore por favor su nombre de
usuario de Greenstone y su contraseña.

}

_textmessagefailed_ [l=es] {El nombre de usuario o la contraseña es incorrecto}

_textmessagedisabled_ [l=es] {

Lo sentimos, pero ha inhabilitado su cuenta. Por favor entre en contacto
con el webmaster para este sitio.

}

_textmessagepermissiondenied_ [l=es] {

Lo sentimos, pero usted no tiene permiso de acceder a esta página.

}

_textmessagestalekey_ [l=es] {

El enlace que usted ha seleccionado ya no es válido. Dé por favor su
contraseña para tener acceso a esta página.

}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=es] {

<p> Esta instalación de Greenstone no incluye ninguna documentación.
Esto puede ser porque:

<ol>

<li> Greenstone fue instalado desde un CD-ROM usando una instalación
compacta.

<li> Greenstone fue instalado desde una distribución descargada del Internet.

</ol>

En cualquier caso usted puede obtener la documentación en el directorio
<i>docs</i> de una CD-ROM de Greenstone o visitando <a
href="http://www.greenstone.org">http://www.greenstone.org</a >.

}

_textuserguide_ [l=es] { Guía del usuario }
_textinstallerguide_ [l=es] { Guía de instalación }
_textdeveloperguide_ [l=es] { Guía del programador }
_textpaperguide_ [l=es] { Del papel a la colección }

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "documentaci&oacute;n de greenstone" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=es] {_httpimg_/es/gsdocsgr.gif}
_widthgsdocsgr_ [l=es] {_pagewidth_}
_heightgsdocsgr_ [l=es] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=es] {estructura por defecto}
_textmore_ [l=es] {más}
_textcollector_ [l=es] {El Collector}
_textinfo_ [l=es] {Informaciones de colección}
_textsrce_ [l=es] {Datos fuente} 
_textconf_ [l=es] {Configurar la colección}
_textbild_ [l=es] {Construir}
_textview_ [l=es] {Ver}
_textdel_ [l=es] {Borrar la colección}
_textexpt_ [l=es] {Exportar la colección} 

_textcollectorblurb_ [l=es] {

<i>¡La pluma es más poderosa que la espada!

<br>
Antes de crear y distribuir colecciones de información, hay que
reflexionar sobre las consecuencias y las responsabilidades que ello
entraña. Hay cuestiones jurídicas de derecho de autor: poder tener
acceso a documentos no significa necesariamente poder comunicarlos a
terceros. Hay también cuestiones de tipo social: en el manejo de las
colecciones se deben respetar los usos y costumbres de la comunidad de
la que proceden los documentos. Y hay también cuestiones éticas: algunos
documentos no deben ponerse a disposición de nadie.

<br>Sea consciente del poder de la información y utilícelo con prudencia.

</i>

}

_textcb1_ [l=es] { 

El Colector le ayuda a crear nuevas colecciones y modificar, añadir o
suprimir colecciones. Para hacerlo, será guiado por una secuencia de
páginas Web en que se le pedirá la información necesaria. 

}

_textcb2_ [l=es] { Primero, debe decidir si va a } 
_textcnc_ [l=es] { crear une nueva colección }
_textwec_ [l=es] { o trabajar con una colección existente, agregándole
datos o borrando datos de ella} 

_textcb3_ [l=es] {

Para construir o modificar colecciones digitales de biblioteca usted
debe conectarse.  Éste debe protegerle contra otros que entran a su
computadora y que alteran la información.  Nota:  por razones de
seguridad tendrá que conectarse de nuevo cada media hora.  ¡Si sucede
esto, no se preocupe!  -- le invitará que se abra una sesión otra vez y
podrá continuar de donde usted se fue apagado.

}

_textcb4_ [l=es] { 

Dé por favor su nombre de usuario de Greenstone y su contraseña y
presione el botón para conectarse.

}

_textfsc_ [l=es] {

Primero seleccione la colección con la cual usted desea trabajar (las
colecciones protegidas contra la escritura no aparecerán en esta lista).

}

_textwtc_ [l=es] {

Con la colección que ha seleccionado, usted puede

}

_textamd_ [l=es] {

Añadir más datos y reconstruir la colección


}

_textetc_ [l=es] {

Editar el archivo de configuración de la colección y reconstruir la
colección

}

_textdtc_ [l=es] {

Borrar la colección enteramente


}

_textetcfcd_ [l=es] {

Exportar la colección para escribir en un CD-ROM que se instala
automáticamente en Windows

}

_textcaec_ [l=es] {

Cambiar una colección existente

}

_textnwec_ [l=es] {

No hay colecciones en las cuales se puede escribir disponibles para
modificación

}

_textcianc_ [l=es] {

Crear una nueva colección

}

_texttsosn_ [l=es] {

La secuencia de los pasos necesitados para crear una nueva colección
digital de biblioteca es:

}

_textsin_ [l=es] {

Especificar su nombre (y informaciónes asociadas) 

}

_textswts_ [l=es] {

Especificar de donde vienen los archivos fuente

}

_textatco_ [l=es] {

Ajuste las opciones de configuración (solamente para usuarios
experimentados)

}

_textbtc_ [l=es] {

"Construir" la colección (vea abajo)

}

_textpvyh_ [l=es] {

Vea orgullosamente su obra.

}

_texttfsiw_ [l=es] {

El cuarto paso es donde la computadora hace todo el trabajo.  En el
proceso de construcción la computadora construye todos los índices y
recopila junta cualquier otra información que se requiera para que todo
vaya bien.  Pero primero usted tiene que especificar las informaciones.

}

_textadab_ [l=es] {

Un diagrama aparece debajo, que le ayudará ver donde está.  El botón
verde es el que usted presionará para continuar en la secuencia.
Después de cada paso en la secuencia, los botones cambiarán al amarillo.
Usted puede volver a una página anterior presionando en el botón
amarillo correspondiente en el diagrama.

}

_textwyar_ [l=es] {

!Cuando usted es listo, presione el botón verde "informaciones de
colección" para comenzar a crear su nueva colección digital de
biblioteca!

}

_textcnmbs_ [l=es] {Se debe especificar el nombre de la colección}

_texteambs_ [l=es] {Se debe especificar la dirección de correo electrónico}

_textpsea_ [l=es] {Especifique por favor la dirección de correo electrónico en el formate: usuario@dominio}

_textdocmbs_ [l=es] {Se debe especificar la descripción de la colección}

_textwcanc_ [l=es] {

Al crear una nueva colección usted necesita incorporar ciertas
informaciones preliminares sobre los datos de fuente.  Este proceso se
estructura como serie de páginas web, supervisadas por el Collector.  La
barra en el fondo de la página le demuestra la secuencia de las páginas
que quedan.

}

_texttfc_ [l=es] { 

Título de la colección:

}

_texttctiasp_ [l=es] { 

El título de la colección es una frase corta usada a través de la
biblioteca digital para identificar el contenido de la colección. Por
ejemplo se puede poner "Computer Science Technical Reports" (informes
técnicos de informática) y "Humanity Development Library" (biblioteca de
desarrollo para la humanidad).

}

_textcea_ [l=es] { 

Dirección de correo electrónico de contacto:

}

_textteas_ [l=es] { 

Esta dirección especifica el primer punto de contacto para la
colección.  Si el software de Greenstone detecta un problema, un informe
de diagnóstico se envía a esta dirección.  Incorpore un email address en
su forma completa:  <tt>nombre@dominio</tt >.

}

_textatc_ [l=es] { 

Sobre esta colección:

}

_texttiasd_ [l=es] { 

Esto es una declaración que describe los principios gobernando lo que se
incluye en la colección. Aparece en la primera página cuando se
presenta la colección.

}

_textypits_ [l=es] {

Su posición en la secuencia es indicada por una flecha debajo -- en este
caso, la etapa de "informaciones de colección".  Para proceder, presione
el botón verde de "datos fuente".

}

_srcebadsources_ [l=es] {

<p> Una o más de los archivos fuente que usted especificó es
inasequible (marcados _iconcross_ abajo).

<p>Esto puede ser porque

<ul>

<li>El archivo, el sitio FTP o el URL no existe. 

<li>Usted necesita marcar conectarse a su ISP primero. 

<li>Usted está intentando tener acceso a un URL de detrás un cortafuego
(éste es el caso si usted tiene que presentar normalmente un nombre de
usuario y una contraseña para acceder al Internet).

</ul>

<p>Si éste es un URL que usted puede ver en su navegador, puede venir de
una copia localmente depositada. Desafortunadamente, las copias
localmente depositadas son invisibles a nuestro proceso de reflejo. En
este caso recomendamos que usted descarga las páginas usando su
navegador.

}

_textymbyco_ [l=es] {

<p>Usted puede basar su colección en:

<ul>

<li>La estructura por defecto

<dl> <dd> La nueva colección puede contener documentos HTML
(htm, html), documentos texto (txt, text), documentos
MS-Word (doc), documentos PDF (pdf), o documentos de correo
electrónico en el formate "m-box" (mbx).</dd> </dl>

<li> Una colección existente

<dl> <dd> Los archivos de su nueva colección deben ser exactamente del
mismo tipo que ésos usados para construir la colección existente.</dd> </dl>

</ul>

}

_textbtco_ [l=es] {Basar la colección en:}


_textand_ [l=es] {Añadir nuevos datos} 

_textad_ [l=es] {Añadiendo datos:}

_texttftysb_ [l=es] {

Los archivos que usted especifica abajo serán agregados a la colección.
Asegúrese de que usted no re-especifique archivos que ya están en la
colección: si no dos copias serán incluidas.  Los archivos son
identificados por su camino completo, páginas web por su dirección
absoluta en la web.

}

_textis_ [l=es] { Fuentes de entrada: }

_textddd1_ [l=es] {

<p> Si usted utiliza file:// o ftp:// para especificar un archivo,
ese archivo será descargado. 

<p> Si usted utiliza HTTP:// depende si el URL le da un página 
normal en su navegador, o una lista de archivos. Si es una página, esa
página es descargada -- y así todas las páginas que liga
a, y todas las páginas que ligan a, etc. -- si residen en el
mismo sitio, debajo del URL. 

<p> Si usted utiliza file:// o ftp:// para especificar un directorio, o
si usted da un URL HTTP:// que conduce a una lista de archivos, todo en
el directorio y los directorios que incluye será incluido en la
colección. 

<p> Presione el botón "más fuentes" para obtener más cajas de entrada.

}

_textddd2_ [l=es] {

<p> Presione uno de los botones verdes. Si usted es un usuario
experimentado usted puede desear ajustar la configuración de la
colección. Alternativamente, se puede ir directmente a la etapa de
construcción.  Recuerde, usted puede revisitar siempre un paso anterior
presionando su botón amarillo.

}

_textconf1_ [l=es] {

<p> The building and presentation of your collection are controlled by
specifications in a special "configuration file".  Advanced users may
want to alter the configuration settings.

<center><p><b>If you are not an advanced user, just go to the bottom of
the page.</b></center> 

<p> To alter the configuration settings, edit the data that appears
below.  If you make a mistake, click on "Reset" to reinstate the
original configuration settings.

<p> La construcción y la presentación de su colección son controladas
por especificaciones en un "archivo de configuración" especial. Los
usuarios experimentados pueden desear alterar los ajustes de la
configuración. 

<center> <p> <b>Si usted no es un usuario experimentado, vaya al fondo
de la página.</b> </center>

<p> Para alterar los ajustes de la configuración, corrija los datos que
aparecen abajo. Si usted incurre en una equivocación, presione encendido
el botón "Borrar" para reinstalar los ajustes originales de la
configuración.

}

_textreset_ [l=es] {Borrar}

_textbild1_ [l=es] {

La colección ahora se está construyendo:  esto puede tomar tiempo.  La
línea de estado de la construcción abajo da informaciones en cómo está
progresando la operación.

}

_textbild2_ [l=es] {

Para parar el proceso de construcción en cualquier momento, presione aquí.
<br>La colección con que está trabajando se quedará intacta.

}

_textstopbuild_ [l=es] { parar la construcción }


_textbild3_ [l=es] { 

Si usted deja esta página (y no ha cancelado el proceso de construcción
con el botón ""paradarar la construcción) la colección continuará
construyéndose y será instalada cuanda el proceso haya logrado.

}

_textbuildcancelled_ [l=es] { 

Construcción concelada

}

_textbildcancel1_ [l=es] {

El proceso de construcción de la colección fue cancelado. Utilice los
botones amarillos abajo para realizar cambios a su colección o para
recomenzar el proceso de construcción.

}

_textbsupdate1_ [l=es] {Actualización del estado de la construcción en 1 segundo}

_textbsupdate2_ [l=es] {Actualización del estado de la construcción en}

_textseconds_ [l=es] {segundos}

_textbildsuc_ [l=es] {Colección construida con éxito.}

_textviewbildsummary_ [l=es] { 

Usted puede <a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_"
target=_top>ver el resumen de la construcción</a > de esta colección
para obtener otros detalles.

}

_textfailmsg11_ [l=es] {

La colección no podía ser construida porque no contiene ningún dato.
Asegúrese de que por lo menos uno de los directorios o de los archivos
que usted especificó en la página del <i>datos fuente</i> exista y esté
de un tipo o (en el caso de un directorio) contiene archivos de un tipo,
que Greenstone puede procesar.

}

_textfailmsg21_ [l=es] {

No se pudo construir la colección (import.pl falló).

}

_textblcont_ [l=es] { 

El registro de la construcción contiene las informaciones siguientes:

}

_texttryagain_ [l=es] {

Por favor <a href="_httppagecollector_" target=_top>recomenze
el collector</a > e intente otra vez.

}

_textfailmsg31_ [l=es] {

No se pudo construir la colección (buildcol.pl falló).

}

_textfailmsg41_ [l=es] {

La colección fueconstruida con éxito pero no se pudo instalar.

}

_textfailmsg71_ [l=es] {

Un error inesperado ocurrió mientras que se intentaba construir su
colección

}

_textretcoll_ [l=es] { 

Volver al collector

}

_textdelperm_ [l=es] { 

Parte de o toda la colección _cgiargbc1dirname_ no podía ser suprimida.
Las causas posibles son:  

<ul>

<li> Greenstone no tiene permiso de suprimir el directorio
_gsdlhome_/collect/_cgiargbc1dirname_.  

<br> Puede necesitar quitar este directorio manualmente para terminar el
retiro de la colección _cgiargbc1dirname_ de esta computadora.  

</ul>

}

_textdelinv_ [l=es] {

La colección _cgiargbc1dirname_ es protegida o inválida. La supresión
fue cancelada.

}

_textdelsuc_ [l=es] { 

La colección _cgiargbc1dirname_ fue suprimida con éxito.

}

_textclonefail_ [l=es] {

La colección _cgiargclonecol_ no pudo ser reproducida. Las causas
posibles son:  

<ul>

<li> La colección _cgiargclonecol_ no existe 

<li> La colección _cgiargclonecol_ no tiene ningún archivo collect.cfg

<li> Greenstone no tiene permiso de leer el archivo de configuración
collect.cfg

</ul>

}

_textcolerr_ [l=es] { Error en el Collector. }

_texttmpfail_ [l=es] {

El colector no pudo leer o escribir el fichero o directorio temporal.
Las causas posibles son:  

<ul>

<li> Greenstone no tiene acceso de lectura/grabación al directorio
_gsdlhome_/tmp.  

</ul>

}

_textmkcolfail_ [l=es] {

El colector no pudo crear la estructura del directorio requerida por la
nueva colección (mkcol.pl falló).  Las causas posibles son:  

<ul>

<li> Greenstone no tiene permiso de escribir en el directorio _gsdlhome_/tmp.  

<li> Errores en el script Perl mkcol.pl. 

</ul>

}

_textnocontent_ [l=es] {

Error del collector:  no se proporcionó ningún nombre para la nueva
colección. Intente recomenzar el collector del principio.

}

_textrestart_ [l=es] { 

Recomenzar el collector

}

_textreloaderror_ [l=es] { 

Un error ocurrió mientras que se creaba la nueva colección.  Es posible
que Greenstone que no entiende lo que pasó a cause del uso de los
botones "recargar" o "volver" de su navegador (intente por favor evitar
de usar estos botones mientras que se crea una colección con el
collector).  Se recomienda que usted recomienza el colector del
principio.

}

_textexptsuc_ [l=es] { 

La colección de _cgiargbc1dirname_ fue exportada con éxito al directorio
_gsdlhome_/tmp/exported\__cgiargbc1dirname_.

}

_textexptfail_ [l=es] { 

 <li>If you installed Greenstone from a web distribution you will need to
 download and install an additional package to enable this function. Please
 visit <a href="http://www.greenstone.org">http://www.greenstone.org</a> or
 email <a
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
 for further details.

</ul>

<p> No se pudo exportar la colección _cgiargbc1dirname_. 

<p> Es probable porque Greenstone fue instalado sin los
componentes necesarios para apoyar la función "Exportar la colección". 

<ul>

<li> Si usted instaló Greenstone de una CD-ROM estos componentes no
habrán sido instalados a menos que usted los seleccionara durante un
instale "personalizada". Usted puede agregarlos a su instalación
volviendo a efectuar el procedimiento de instalación.

<li> Si usted instaló Greenstone con una distribución web usted
necesitará descargar e instalar un paquete adicional para permitir esta
función. Visite por favor <a
href="http://www.greenstone.org">http://www.greenstone.org</a> o envie
un correo electrónico a <a
href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
para obtener otros detalles.

</ul>

}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "El collector" ## green_title ## h_colect ##
_httpiconhcolect_ [l=es] {_httpimg_/es/h\_colect.gif}

## "informaciones de colecci&oacute;n" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=es] {_httpimg_/es/gcinfoof.gif}
_httpicongcinfoon_ [l=es] {_httpimg_/es/gcinfoon.gif}
_httpiconycinfoof_ [l=es] {_httpimg_/es/ycinfoof.gif}
_httpiconycinfoon_ [l=es] {_httpimg_/es/ycinfoon.gif}
_httpiconncinfoof_ [l=es] {_httpimg_/es/ncinfoof.gif}

## "datos fuente" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=es] {_httpimg_/es/gcsrceof.gif}
_httpicongcsrceon_ [l=es] {_httpimg_/es/gcsrceon.gif}
_httpiconycsrceof_ [l=es] {_httpimg_/es/ycsrceof.gif}
_httpiconycsrceon_ [l=es] {_httpimg_/es/ycsrceon.gif}
_httpiconncsrceof_ [l=es] {_httpimg_/es/ncsrceof.gif}

## "configurar la colecci&oacute;n" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=es] {_httpimg_/es/gcconfof.gif}
_httpicongcconfon_ [l=es] {_httpimg_/es/gcconfon.gif}
_httpiconycconfof_ [l=es] {_httpimg_/es/ycconfof.gif}
_httpiconycconfon_ [l=es] {_httpimg_/es/ycconfon.gif}
_httpiconncconfof_ [l=es] {_httpimg_/es/ncconfof.gif}

## "construir la colecci&oacute;n" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=es] {_httpimg_/es/gcbildof.gif}
_httpicongcbildon_ [l=es] {_httpimg_/es/gcbildon.gif}
_httpiconycbildof_ [l=es] {_httpimg_/es/ycbildof.gif}
_httpiconycbildon_ [l=es] {_httpimg_/es/ycbildon.gif}
_httpiconncbildof_ [l=es] {_httpimg_/es/ncbildof.gif}

## "visualisar la colecci&oacute;n" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=es] {_httpimg_/es/gcviewof.gif}
_httpicongcviewon_ [l=es] {_httpimg_/es/gcviewon.gif}
_httpiconycviewof_ [l=es] {_httpimg_/es/ycviewof.gif}
_httpiconycviewon_ [l=es] {_httpimg_/es/ycviewon.gif}
_httpiconncviewof_ [l=es] {_httpimg_/es/ncviewof.gif}

## "borrar la colecci&oacute;n" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=es] {_httpimg_/es/gcdelof.gif}
_httpicongcdelon_ [l=es] {_httpimg_/es/gcdelon.gif}

## "exportar la colecci&oacute;n" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=es] {_httpimg_/es/gcexptof.gif}
_httpicongcexpton_ [l=es] {_httpimg_/es/gcexpton.gif}

######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=es] { 

<p>Greenstone es un conjunto de programas informáticos que puede servir
nuevas colecciones. Ofrece une nueva manera de organizar la información
y publicarla en la Internet o en un CD-ROM.  Elaborado dentro del
proyecto de <b>Biblioteca Electrónica de Nueva Zelandia</b> de la
<b>Universidad de Waikato</b>, este producto se distribuye en
colaboración con la <b>UNESCO</b> y la <b>ONG Human Info</b>.  Es un
programa informático de código fuente abierto (open-source software),
que puede descargarse en la dirección <a
href="http://greenstone.org">http://greenstone.org</a> según las
condiciones estipuladas en la Licencia Pública General de GNU.

}

_textgreenstone2_ [l=es] {

El sitio web de la biblioteca digital de Nueva Zealand (<a
href="http://nzdl.org">http://nzdl.org</a>) contiene numerosas
colecciones de ejemplo, creadas con el software Greenstone, disponibles
públicamente para que usted las pueda leer cuidadosamente.  Ejemplifican
varias opciones de busca y navegación, e incluyen colecciones en árabe,
chino, francés, maorí, y español, así como inglés.  Hay también algunas
colecciones de música.

}

_textgreenstone3_ [l=es] { 

Greenstone functiona en Windows y en Unix.  La distribución incluye
binaries listos para utilizar para todas las versiones de Windows, y
para Linux.  También incluye el código fuente completo para el sistema,
que se puede compilar usando Microsoft C++ o gcc.  Greenstone funciona
con el software asociado que está también libremente disponible:  el
servidor web Apache y Perl.  El interfaz utilizador utiliza un navegador
web, com Netscape Navigator o Internet Explorer.

}

_textgreenstone4_ [l=es] {

Muchas colecciones de documentos se distribuyen en CD-ROM usando el
software de Greenstone.  Por ejemplo, la <i>biblioteca de desarrollo
para la humanidad</i> contiene 1.230 publicaciones que se extienden de
contabilidad al saneamiento del agua.  Funciona en computadoras con
performancias mínimas, como se encuentran típicamente en países en vías
de desarrollo.  La información puede ser alcanzada buscando, navegando
por tema, navegando por títulos, navegando por organización,  navegando
en una lista de cómo, y aleatoriamente viendo las cubiertas de los
libros.

}

_textgreenstone5_ [l=es] { 

Greenstone es específicamente diseñado para ser altamente extensible y
personalizable.  Los nuevos formatos de documento y de metadata son
acomodados escribiendo conectores ("plugins"), en Perl. De manera
similar, las nuevas estructuras de navegación en el los meta-datos
pueden ser puestas en ejecución escribiendo "clasificadores."  El
interfaz utilizador se puede alterar usando las "macros" escritas en un
macro-lenguaje simple.  Un protocolo de Corba permite que los agentes
(e.g. en Java) utilicen todas las instalaciones asociadas a las
colecciones del documento.  Finalmente, el código fuente, en C++ y
Perl, es disponible y accesible para que le modifique.

}

_textthreedocs_ [l=es] {Hay tres documentos que explican el sistema Greenstone:}
_textinstall_ [l=es] {El guía de instalación del software de biblioteca digital Greenstone}
_textuser_ [l=es] {El guía del usuario del software de biblioteca digital Greenstone} 
_textdevelop_ [l=es] {El guía del programador del software de biblioteca digital Greenstone}

_textmailinglist_ [l=es] {

Existe una lista de correo electrónico para discusiones sobre el software
de biblioteca digital Greenstone.  Los usuarios activos de Greenstone
deben considerar el contribuir a sus discusiones.  La lista funciona
gracias a el "Pathfinder Library System" en la hermosa Grand Junction,
Colorado (John Campbell, john@colosys.net).  Para suscribir, envíe un
correo electrónico a <a
href="mailto:majordomo@colosys.net">majordomo@colosys.net</a > con el
texto <ul>subscribe greenstone</ul> (con ningún tema, ningún nombre,
nada más).  Para enviar un mensaje a la lista, utilice la dirección <a
href="mailto:greenstone@colosys.net">greenstone@colosys.net</a >.

}

_textreport_ [l=es] {

Nuestro deseo es garantizar el correcto funcionamiento de este programa,
por lo que alentamos a sus usuarios a notificar cualquier problema que
detecten a: <a
href="mailto:majordomo@colosys.net">greenstone.org@cs.waikato.ac.nz</a>.

}

_textcredits_ [l=es] {agradecimientos}

_textwhoswho_ [l=es] {

El programa Greenstone es el fruto de la colaboración de muchas
personas.  Rodger McNab y Stefan Boddie son los principales arquitectos
y programadores. Han aportado contribuciones David Bainbridge, George
Buchanan, Hong Chen, Elke Duncker, Carl Gutwin, Geoff Holmes, John
McPherson, Craig Nevill-Manning, Gordon Paynter, Bernhard Pfahringer,
Todd Reed, Bill Rogers y Stuart Yeates. Otros miembros del proyecto de
Biblioteca Electrónica de Nueva Zelandia, que contribuyeron con su
asesoramiento y sus inspiradas ideas a la concepción del sistema, son:
Mark Apperley, Sally Jo Cunningham, Steve Jones, Te Taka Keegan, Michel
Loots, Malika Mahoui y Lloyd Smith. Damos también las gracias a quienes
contribuyeron a los paquetes de programas incluidos en esta
distribución: MG, GDBM, PDFTOHTML, WVWARE y XLHTML.

}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "sobre el software greenstone" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=es] {_httpimg_/es/abgsgr.gif}
_widthabgsgr_ [l=es] {_pagewidth_}
_heightabgsgr_ [l=es] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=es] {Lista de los usuarios actuales}
_textuser_ [l=es] {usuario}
_textas_ [l=es] {estado de la cuenta}
_textgroups_ [l=es] {grupos}
_textcomment_ [l=es] {comentario}
_textadduser_ [l=es] {añadir a un nuevo usuario }
_textedituser_ [l=es] {editar}
_textdeleteuser_ [l=es] {borrar}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=es] {Editar las informaciones del usuario}
_textadduser_ [l=es] {Agrega a un nuevo usuario}

_textaboutusername_ [l=es] {
Los nombres de usuarios deben tener de 2 a 30 carácteres, y pueden
contener letras, cifras, '.', y '_'.
}

_textaboutpassword_ [l=es] {
Las contraseñas deben tener de 3 a 8 carácteres, y pueden contener todos
los carácteres ASCII que se pueden imprimir.
}

_textoldpass_ [l=es] {Si este campo es vacío la antigua contraseña será utilizada. } 
_textenabled_ [l=es] {activado }
_textdisabled_ [l=es] {desactivado }

_textaboutgroups_ [l=es] {
«Groups» es una lista separada con comas, no ponga espacios después de
las comas.}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=es] {Borrar a un usuario}
_textremwarn_ [l=es] {¿Confirma usted que quiere borrar para siempre al
usuario <b>_cgiargumun_</b>?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=es] {Cambiar la contraseña}
_textoldpw_ [l=es] {viaja contraseña}
_textnewpw_ [l=es] {nueva contraseña}
_textretype_ [l=es] {nueva contraseña de nuevo}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=es] {Su contraseña fue cambiada con éxito}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=es] {El nombre de usuario no es válido.}
_textinvalidpassword_ [l=es] {La contraseña no es válida.}
_textemptypassword_ [l=es] {Dé por favor una contraseña inicial para este usuario.}
_textuserexists_ [l=es] {Este usuario ya existe, dé por favor un otro
nombre de usuario.}

_textusernameempty_ [l=es] {Dé por favor su nombre de usuario.}
_textpasswordempty_ [l=es] {Tiene que dar su antigua contraseña.}
_textnewpass1empty_ [l=es] {Dé su nueva contraseña, dos veces.}
_textnewpassmismatch_ [l=es] {Las dos versiones de su nueva contraseña son diferentes.} 
_textnewinvalidpassword_ [l=es] {La contraseña es incorrecta.}
_textfailed_ [l=es] {El nombre de usuario o la contraseña es incorrecta.} 


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=es] { Número de versión de Greenstone} 
_textframebrowser_ [l=es] {Necesita un navegador soportando los "frames" para ver esto.}
_textusermanage_ [l=es] {Gerencia de los usuarios}
_textlistusers_ [l=es] {listar a los usuarios}
_textaddusers_ [l=es] {añadir a un nuevo usuario}
_textchangepasswd_ [l=es] {cambiar de contraseña}
_textinfo_ [l=es] {Informaciones técnicas}
_textgeneral_ [l=es] {general}
_textarguments_ [l=es] {argumentos}
_textactions_ [l=es] {acciones}
_textbrowsers_ [l=es] {navegadores}
_textprotocols_ [l=es] {protocolos}
_textconfigfiles_ [l=es] {Archivos de configuración}
_textlogs_ [l=es] {Logs}
_textusagelog_ [l=es] {log de uso}
_textinitlog_ [l=es] {log de inicialización}
_texterrorlog_ [l=es] {log de errors}
_textadminhome_ [l=es] {página principal de administración}
_textreturnhome_ [l=es] {página principal de Greenstone} 
_titlewelcome_ [l=es] { Administración }
_textmaas_ [l=es] { Los servicios de mantenimiento et de administración incluyen:}
_textvol_ [l=es] { ver los logs on-line}
_textcmuc_ [l=es] { crear, mantener y actualizar colecciones}
_textati_ [l=es] { acceder a informaciones técnicas como argumentos CGI} 

_texttsaa_ [l=es] {
Se acceden estos servicios utilizanda la barra de navegación en la
izquierda de la página.
}

_textcolstat_ [l=es] { Estado de la colección}

_textcwoa_ [l=es] { 

Una colección aparecerá como "running" (funcionando) solemente si existe
el archivo build.cfg, si es legible, si contiene un campo válido
"builddate" (fecha de construcción), es decir > 0, y si está en el
directorio "index" de la colección (es decir NO en el directorio
"building").

}

_textcafi_ [l=es] { presione <i>abbrev.</i> para obtener informaciones en una colección} 
_textcctv_ [l=es] { presione <i>collection</i> para ver une colección}
_textsubc_ [l=es] { Someter cambios } 
_texteom_ [l=es] { Error leyendo el archivo main.cfg}
_textftum_ [l=es] { No pude actualizar main.cfg}
_textmus_ [l=es] { main.cfg actualizado con éxito}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=es] {

Resumen de construcción para la colección _collectionname_

}

_textflog_ [l=es] { 

Error en el registro de la colección  _collectionname_

}

