package org.greenstone.gsdl3;

import org.greenstone.gsdl3.core.*;
import org.greenstone.gsdl3.util.*;

import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;

/** a servlet to serve the greenstone library - using servlets instead
 * of cgi
 */
public class LibraryServlet extends HttpServlet {
    
    private String gsdl_home_;
    private String site_home_;
    private MessageRouter mr_=null;

    public void init(ServletConfig config) throws ServletException {
	// always call super.init;
	super.init(config);
	gsdl_home_ = config.getInitParameter("gsdlhome");
	if (gsdl_home_ == null) {
	    // must have this
	    System.err.println("gsdlhome not set!");
	    System.exit(1);
	}
	site_home_ = config.getInitParameter("sitehome");
	if (site_home_ == null) {
	    // must have this
	    System.err.println("sitehome not set!");
	    System.exit(1);
	}

	// new message router
	mr_ = new MessageRouter();
	mr_.setSiteHome(site_home_);
	mr_.configure();

    }
    
    public void doGet(HttpServletRequest request,
		      HttpServletResponse response)
	throws ServletException, IOException {
	
	response.setContentType("text/html");
	PrintWriter out = response.getWriter();
	
	String action = request.getParameter("a");
	if (action==null || action.equals("")) {
	    // the home page
	    
	    //String describe = "<message><request type='describe' info='collectionList'/></message>";
	    //String result = mr_.process(describe);
	    

	    //try a transform - hard coded result to test the stylesheet
	    String result = "<message><collectionList><collection name='mycol'><metadata name='icon'>logo.gif</metadata><metadata name='title'>my collection</metadata></collection><collection name='demo'><metadata name='icon'>fao.gif</metadata><metadata name='title'>mg demo</metadata></collection><collection name='mgppdemo'><metadata name='icon'>demo.gif</metadata><metadata name='title'>mgpp demo</metadata></collection></collectionList></message>";

	    XMLTransformer transformer = new XMLTransformer();
	    String stylesheet = "/research/kjdon/home/gsdl3/transform/home.xsl";
	    String transformed_result = transformer.transform(stylesheet, result);
	    out.println(transformed_result);
	}
	else {
	    // do the appropriate action
	    out.println("<html>\n"+
			"<head><title>Hello Greenstone Library</title></head>"+
			"<body>\n"+
			"<p>greenstone action:"+action+"</p>\n"+
			"</body></html>");
			
	}
	
    }
}
